» Ubuntu » Paketit

Error

two or more packages specified (libghc-ansi-terminal-prof quantal)